import React from 'react';
import './container.scss';
declare type ContainerProps = {
    size?: size;
    children: React.ReactNode;
};
declare type size = 'fluid' | '2xs' | 'xs' | 's' | 'm';
export declare const Container: React.FC<ContainerProps>;
export {};
